package domain


type WdkWarehouseOrderDispatchCustomer struct {
    /*
        收货人地址     */
    BuyerAddress  *string `json:"buyer_address,omitempty" `

    /*
        收货人联系电话     */
    BuyerPhone  *string `json:"buyer_phone,omitempty" `

    /*
        收货人姓名     */
    BuyerName  *string `json:"buyer_name,omitempty" `

}

func (s *WdkWarehouseOrderDispatchCustomer) SetBuyerAddress(v string) *WdkWarehouseOrderDispatchCustomer {
    s.BuyerAddress = &v
    return s
}
func (s *WdkWarehouseOrderDispatchCustomer) SetBuyerPhone(v string) *WdkWarehouseOrderDispatchCustomer {
    s.BuyerPhone = &v
    return s
}
func (s *WdkWarehouseOrderDispatchCustomer) SetBuyerName(v string) *WdkWarehouseOrderDispatchCustomer {
    s.BuyerName = &v
    return s
}
